body {
	height:auto;
	padding:0;
	margin:0;
	margin-bottom:20px;
    background-position: bottom;
    background-color: #000;
    background-image: url('../images/flames.jpg');
    background-attachment: fixed;
    background-size: cover;	
}

div.row.row-centered.inhoud {
    background-color: #fff;
    border-bottom: 3px solid #000;
    padding-top: 0;
    margin-bottom: 100px;
}

td, tr, p, div {
color: #000;
}

h2, h1, h3 {
 	color:#000;	

}

a:hover {
    color:#000;
}